Uploaded image for project: 'Apache Arrow'
  1. Apache Arrow
  2. ARROW-7217

ARROW-7217: [CI][Python] Use correct python version in Github Actions

    XMLWordPrintableJSON

Details

    Description

      The "AMD64 Conda Python 2.7" build is actually using Python 3.6.

      This python 3.6 version is written in the conda-python.dockerfile: https://github.com/apache/arrow/blob/master/ci/docker/conda-python.dockerfile#L24
      and I am not fully sure how the ENV variable overrides that or not

      cc kszucs

      Attachments

        Issue Links

          Activity

            People

              kszucs Krisztian Szucs
              jorisvandenbossche Joris Van den Bossche
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 2.5h
                  2.5h